{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5c7d1f9c-b5a4-4edd-a4f0-13cf87ddbbaa"]
        }
    ],
    "uuid": "cb73f6df-2617-4679-babb-f1e60a9d042c"
}